
@media only screen and (min-width:1104px) {
.grid12{
   width:1084px;
    margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;	
}
.grid11{
   width:992px;
    margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;	
}
.grid10{
   width:900px;
    margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;	
}
.grid9{
   width:808px;
    margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;	
}
.grid8{
   width:716px;
    margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;	
}
.grid7{
   width:624px;
    margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;	
}
.grid6{
   width:532px;
    margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;	
}
.grid5{
   width:440px;
    margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;	
}
.grid4{
   width:348px;
    margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;	
}
.grid3{
   width:256px;
    margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;	
}
.grid2{
   width:164px;
    margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;	
}
.grid1{
   width:72px;
    margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;
}
.row 								{ margin:0 auto; width:1104px; overflow:hidden; margin-bottom:10px;}
.row .row 							{ margin:0 -20px 0 -20px; width:auto; display:inline-block; }

}


@media only screen and (min-width: 960px) and (max-width: 1103px) {

.row 								{ margin: 0px auto; width:960px; overflow:hidden; margin-bottom:10px; }
.row .row 							{ margin:0 -10px 0 -10px; width:auto; display:inline-block; }


.grid1								{ width:60px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid2 							{ width:140px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid3 							{ width:220px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid4 							{ width:300px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid5 							{ width:380px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }		
.grid6 							{ width:460px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid7 							{ width:540px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid8 							{ width:620px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid9							{ width:700px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid10							{ width:780px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid11							{ width:860px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid12							{ width:940px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;  }
		
.offset_1							{ margin-left:78px; }
.offset_2							{ margin-left:142px; }
.offset_3 							{ margin-left:206px; }
.offset_4 							{ margin-left:270px; }
.offset_5 							{ margin-left:334px; }
.offset_6 							{ margin-left:398px; }
.offset_7 							{ margin-left:462px; }
.offset_8 							{ margin-left:526px; }
.offset_9							{ margin-left:590px; }
.offset_10							{ margin-left:654px; }
.offset_11							{ margin-left:718px; }
	
.show-phone 						{ display:none !important; }
.show-tablet 						{ display:inherit !important; }
.show-screen						{ display:none !important; }
	
.hide-phone							{ display:inherit !important; }
.hide-tablet						{ display:none !important; }
.hide-screen						{ display:inherit !important; }
	
}




@media only screen and (min-width: 768px) and (max-width: 959px) {


.row 								{ margin: 0px auto; width:768px; overflow:hidden; margin-bottom:10px; }
.row .row 							{ margin:0 -10px 0 -10px; width:auto; display:inline-block; }
		
.grid1								{ width:44px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid2 							{ width:108px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid3 							{ width:172px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid4 							{ width:236px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid5 							{ width:300px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }		
.grid6 							{ width:364px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid7 							{ width:428px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid8 							{ width:492px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid9							{ width:556px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid10							{ width:620px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid11							{ width:684px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid12							{ width:748px; margin:0 10px 0 10px; overflow:hidden; float:left; display:inline;  }
		
.offset_1							{ margin-left:78px; }
.offset_2							{ margin-left:142px; }
.offset_3 							{ margin-left:206px; }
.offset_4 							{ margin-left:270px; }
.offset_5 							{ margin-left:334px; }
.offset_6 							{ margin-left:398px; }
.offset_7 							{ margin-left:462px; }
.offset_8 							{ margin-left:526px; }
.offset_9							{ margin-left:590px; }
.offset_10							{ margin-left:654px; }
.offset_11							{ margin-left:718px; }
	
.show-phone 						{ display:none !important; }
.show-tablet 						{ display:inherit !important; }
.show-screen						{ display:none !important; }
	
.hide-phone							{ display:inherit !important; }
.hide-tablet						{ display:none !important; }
.hide-screen						{ display:inherit !important; }
	

/* Navigation */

	.site-navigation li .current_page_item > a,
	.site-navigation li .current_page_ancestor > a,
	.site-navigation li .current-menu-item > a,
	.site-navigation li .current-menu-ancestor > a {
		color: #fff;
	}

	/* Primary Navigation */

	.primary-navigation {
		float: right;
		font-size: 11px;
		margin: 0 1px 0 -12px;
		padding: 0;
		text-transform: uppercase;
	}

	.primary-navigation .menu-toggle {
		display: none;
		padding: 0;
	}

	.primary-navigation .nav-menu {
		border-bottom: 0;
		display: block;
	}

	.primary-navigation.toggled-on {
		border-bottom: 0;
		margin: 0;
		padding: 0;
	}

	.primary-navigation li {
		border: 0;
		display: inline-block;
		height: 48px;
		line-height: 48px;
		position: relative;
	}

	.primary-navigation a {
		display: inline-block;
		padding: 0 12px;
		white-space: nowrap;
	}

	.primary-navigation ul ul {
		background-color: #24890d;
		float: left;
		margin: 0;
		position: absolute;
		top: 48px;
		left: -999em;
		z-index: 99999;
	}

	.primary-navigation li li {
		border: 0;
		display: block;
		height: auto;
		line-height: 1.0909090909;
	}

	.primary-navigation ul ul ul {
		left: -999em;
		top: 0;
	}

	.primary-navigation ul ul a {
		padding: 18px 12px;
		white-space: normal;
		width: 176px;
	}

	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #7A1F00;
		color: #fff;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #41a62a;
	}

	.primary-navigation ul li:hover > ul,
	.primary-navigation ul li.focus > ul {
		left: auto;
	}

	.primary-navigation ul ul li:hover > ul,
	.primary-navigation ul ul li.focus > ul {
		left: 100%;
	}

	.primary-navigation .menu-item-has-children > a,
	.primary-navigation .page_item_has_children > a {
		padding-right: 26px;
	}

	.primary-navigation .menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children > a:after {
		-webkit-font-smoothing: antialiased;
		content: "\f502";
		display: inline-block;
		font: normal 8px/1 Genericons;
		position: absolute;
		right: 12px;
		top: 22px;
		vertical-align: text-bottom;
	}

	.primary-navigation li .menu-item-has-children > a,
	.primary-navigation li .page_item_has_children > a {
		padding-right: 20px;
		width: 168px;
	}

	.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
	.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
	.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children li.page_item_has_children > a:after {
		content: "\f501";
		right: 8px;
		top: 20px;
	}
	.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after{display:none !important;}
	ul.sub-menu li a{padding:10px 7px !important;}
}



/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {

.row 								{ margin:0 auto; width:300px; overflow:hidden; }
.row .row 							{ margin:0; width:auto; display:inline-block;  }
		
.grid1,
.grid2,
.grid3,
.grid4,
.grid5,
.grid6,
.grid7,
.grid8,
.grid9,
.grid10,
.grid11,
.grid12							{ width:300px; margin:10px 0 0 0; overflow:hidden; float:left; display:inline;  text-align:center;}

.offset_1,
.offset_2,
.offset_3,
.offset_4,
.offset_5,
.offset_6,
.offset_7,
.offset_8,
.offset_9,
.offset_10,
.offset_11							{ margin-left:0; }

.show-phone 						{ display:inherit !important; }
.show-tablet 						{ display:none !important; }
.show-screen						{ display:none !important; }
	
.hide-phone							{ display:none !important; }
.hide-tablet						{ display:inherit !important; }
.hide-screen						{ display:inherit !important; }


}	 




/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {

.row 								{ margin:0 auto; width:456px; overflow:hidden; }
.row .row 							{ margin:0; width:auto; display:inline-block;}
	
.grid1,
.grid2,
.grid3,
.grid4,
.grid5,
.grid6,
.grid7,
.grid8,
.grid9,
.grid10,
.grid11,
.grid12							{ width:456px; margin:10px 0 0 0; overflow:hidden; float:left; display:inline;  text-align:center;}

.show-phone 						{ display:inherit !important; }
.show-tablet 						{ display:none !important; }
.show-screen						{ display:none !important; }
	
.hide-phone							{ display:none !important; }
.hide-tablet						{ display:inherit !important; }
.hide-screen						{ display:inherit !important; }



}


